QGIS Application - Feature request #15885
GeoPDF Export Feature for QGIS Map Composer
2016-11-23 06:47 AM - Mickey Dietrich

Status: Closed

Priority: High

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23803
Description

It would be great if QGIS could have the ability to export to a GeoPDF in composer, so we can create maps with graphics and have them
able to be used by Aveenza PDFMaps mobile application. If QGIS were to have this functionality, we would be able to utilize QGIS for
most all our mapping needs.

History

#1 - 2016-11-23 07:09 AM - Harrissou Santanna

I don't know if you are talking about something else but have you seen this

http://qgis.org/en/site/forusers/visualchangelog216/index.html#feature-georeference-outputs-eg-pdf-from-composer?

#2 - 2016-11-23 10:15 AM - John Tull
- Status changed from Open to Closed

| juste tested a pdf map exported from QGIS print composer, and it imported fine to Avenza Maps on an iOS device.

#3 - 2017-09-22 09:56 AM - Jiirgen Fischer
- Category set to Unknown
